.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.351566px;}
._2{margin-left:-4.800358px;}
._0{margin-left:-3.005385px;}
._3{margin-left:-1.219104px;}
._5{width:1.319066px;}
._6{width:2.579459px;}
._4{width:20.422708px;}
._f{width:107.889615px;}
._d{width:174.518754px;}
._7{width:177.063443px;}
._c{width:183.463196px;}
._a{width:200.167745px;}
._e{width:212.274034px;}
._8{width:237.029886px;}
._b{width:258.656486px;}
._10{width:268.074662px;}
._9{width:330.642294px;}
.fc3{color:rgb(102,102,102);}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(220,40,30);}
.fs1{font-size:32.596363px;}
.fs4{font-size:34.769454px;}
.fs2{font-size:41.288726px;}
.fs3{font-size:45.634908px;}
.fs0{font-size:136.904724px;}
.ye{bottom:13.966210px;}
.yd{bottom:33.169759px;}
.yc{bottom:52.373308px;}
.yb{bottom:71.576857px;}
.ya{bottom:90.780406px;}
.y9{bottom:109.983955px;}
.y8{bottom:129.187505px;}
.y7{bottom:148.391054px;}
.y6{bottom:167.594603px;}
.yf{bottom:184.179486px;}
.y5{bottom:186.798152px;}
.y4{bottom:210.366144px;}
.y0{bottom:245.025210px;}
.y1{bottom:288.697131px;}
.y3{bottom:705.293979px;}
.y2{bottom:757.667295px;}
.h6{height:23.173977px;}
.h4{height:27.519097px;}
.h5{height:30.415844px;}
.h3{height:91.247533px;}
.h2{height:802.184614px;}
.h1{height:1062.043697px;}
.h0{height:1352.860504px;}
.w2{width:785.599737px;}
.w1{width:863.613445px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:1.745777px;}
.x0{left:45.791597px;}
.x1{left:84.782373px;}
.x4{left:446.046073px;}
.x5{left:530.716267px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.100672pt;}
._2{margin-left:-3.983560pt;}
._0{margin-left:-2.494008pt;}
._3{margin-left:-1.011669pt;}
._5{width:1.094623pt;}
._6{width:2.140555pt;}
._4{width:16.947714pt;}
._f{width:89.531828pt;}
._d{width:144.823792pt;}
._7{width:146.935493pt;}
._c{width:152.246306pt;}
._a{width:166.108519pt;}
._e{width:176.154882pt;}
._8{width:196.698441pt;}
._b{width:214.645201pt;}
._10{width:222.460842pt;}
._9{width:274.382378pt;}
.fs1{font-size:27.049980pt;}
.fs4{font-size:28.853312pt;}
.fs2{font-size:34.263308pt;}
.fs3{font-size:37.869973pt;}
.fs0{font-size:113.609918pt;}
.ye{bottom:11.589811pt;}
.yd{bottom:27.525811pt;}
.yc{bottom:43.461811pt;}
.yb{bottom:59.397810pt;}
.ya{bottom:75.333810pt;}
.y9{bottom:91.269810pt;}
.y8{bottom:107.205809pt;}
.y7{bottom:123.141809pt;}
.y6{bottom:139.077808pt;}
.yf{bottom:152.840717pt;}
.y5{bottom:155.013808pt;}
.y4{bottom:174.571626pt;}
.y0{bottom:203.333333pt;}
.y1{bottom:239.574327pt;}
.y3{bottom:585.285798pt;}
.y2{bottom:628.747616pt;}
.h6{height:19.230845pt;}
.h4{height:22.836629pt;}
.h5{height:25.240485pt;}
.h3{height:75.721454pt;}
.h2{height:665.690161pt;}
.h1{height:881.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:651.927258pt;}
.w1{width:716.666667pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x3{left:1.448727pt;}
.x0{left:38.000000pt;}
.x1{left:70.356363pt;}
.x4{left:370.149810pt;}
.x5{left:440.413081pt;}
}
